## golang-go.uber-multierr 1.1.0

=== debian/changelog ===
golang-go.uber-multierr (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #872024)

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Aug 2017 20:59:07 +0530
