=== debian/control ===
Source: golang-go.uber-multierr
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-go.uber-atomic-dev
Standards-Version: 4.0.0
Homepage: https://go.uber.org/multierr
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-go.uber-multierr.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-go.uber-multierr.git
XS-Go-Import-Path: go.uber.org/multierr
Testsuite: autopkgtest-pkg-go

Package: golang-go.uber-multierr-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev,
         golang-go.uber-atomic-dev
Description: multierr allows combining one or more Go errors together
 This library is a build dependency for gitaly (component of gitlab, a git
 based collaboration platform)
