## golang-go.uber-multierr 1.6.0

=== debian/changelog ===
golang-go.uber-multierr (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/gbp.conf:
      - Set debian-branch to debian/sid for DEP-14 conformance.
  * Add d/upstream/metadata.
    - Set upstream metadata fields Bug-Database, Bug-Submit, Repository,
      Repository-Browse.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 05 Feb 2022 18:06:39 +0900

golang-go.uber-multierr (1.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.

  [ Nobuhiro Iwamatsu ]
  * d/control
    - Bump debhelper-compat to 13.
    - Update Standards-Version to 4.6.0.1 (no changes).
    - Add "Rules-Requires-Root: no".
  * d/watch:
    - Add file to track release tarballs.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 05 Feb 2022 17:51:00 +0900
