=== debian/control ===
Source: golang-go.uber-multierr
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-go.uber-atomic-dev
Standards-Version: 4.6.0.1
Homepage: https://go.uber.org/multierr
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.uber-multierr
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.uber-multierr.git
XS-Go-Import-Path: go.uber.org/multierr
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-go.uber-multierr-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev,
         golang-go.uber-atomic-dev
Description: multierr allows combining one or more Go errors together
 This library is a build dependency for gitaly (component of gitlab, a git
 based collaboration platform)
